> For the complete documentation index, see [llms.txt](https://docs.ltvnumbers.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ltvnumbers.com/onboarding-process/guide-to-utm-tracking.md).

# Guide to UTM Tracking

## Facebook Tracking Template

[Specifications for Facebook URL Parameters](https://www.facebook.com/business/help/2360940870872492)&#x20;

[About Facebook URL Parameters](https://www.facebook.com/business/help/1016122818401732)

**Place the code below in the "URL Parameters" field under "Tracking" at the ad level:**

{% code title="Facebook Tracking Template" overflow="wrap" %}

```
utm_source=facebook_paid&utm_medium={{adset.name}}&utm_campaign={{campaign.name}}&utm_content={{ad.name}}
```

{% endcode %}

## YouTube Tracking Template

[Set up tracking with ValueTrack parameters - Google Ads Help](https://support.google.com/google-ads/answer/6305348?hl=en)\
\&#xNAN;*(see **Instructions** section)*

**Place the code below in the "Ad URL Options" field at the "Ads & extensions" level:**

{% code title="YouTube Tracking Template" overflow="wrap" %}

```
utm_source=youtube_paid&utm_medium={adgroupid}&utm_campaign={campaignid}&utm_content={creative}
```

{% endcode %}

## UTM Link Builder Spreadsheet

[LTV UTM Builder (make a copy to edit)](https://docs.google.com/spreadsheets/d/1YC-fMYV1UANbx7-Re9M1A1Wa9zwwFLx-RKEjVbwtnQc/edit?usp=sharing)

## UTM Information

Sources:

* [Google UTM Builder ](https://ga-dev-tools.appspot.com/campaign-url-builder/)
* [UTM Parameters In Plain English: How To Expertly Track Which Traffic Sources Are Actually Converting](https://www.blogmarketingacademy.com/utm-parameters-in-plain-english-how-to-expertly-track-which-traffic-sources-are-actually-converting/)

There are 5 UTM tags with a hierarchy (as defined by Google’s Campaign URL Builder). They are:&#x20;

* **Campaign Source (utm\_source)** – Identifies the source of the traffic (search engine, newsletter, facebook, etc.)&#x20;
  * Values: search, newsletter, facebook, instagram, youtube, email, linkedin, twitter&#x20;
* **Campaign Medium (utm\_medium)** – Identifies the medium which is sending the traffic (email, blog post, podcast, social, retargeting, etc.)&#x20;
  * Values: email, blog post, podcast, social, retargeting&#x20;
* **Campaign Name (utm\_campaign)** – Used to identify a particular campaign being run (an email campaign sequence, or a Facebook ad campaign)&#x20;
  * Used to group links into an overall campaign. Name of a promotion (ie. indoctrination, chistmas\_sale)&#x20;
* **Campaign Term (utm\_term)** – Identifies any keyword terms used to refer to the traffic. Used mainly in pay-per-click ads where you’re bidding on keywords.&#x20;
  * Only relevant when source = search&#x20;
* **Campaign Content (utm\_content)** – Used to differentiate different ads which point to the same URL.&#x20;
  * Determined by nature of content in order to tell links apart that go to the same page&#x20;
  * Values: email1, email2, education, funny, entertainment, crazy\_jump

## Recommended Email Tracking Strategy Example

* utm\_source&#x20;
  * email, paid\_email
* utm\_medium&#x20;
  * broadcast, sequence or followup, cpa, cpm&#x20;
  * email\_broadcast, email\_sequence, email\_cpa, email\_cpm
* utm\_campaign&#x20;
  * \[product\_name], \[sequence\_name]&#x20;
  * examples: 30\_day\_challenge, quiz\_followup
* utm\_content&#x20;
  * broadcast\_20200615, quiz\_followup\_1, quiz\_followup\_2


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ltvnumbers.com/onboarding-process/guide-to-utm-tracking.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
